{
  "idCTAConsentTitle": "Benarkan kemas kini automatik untuk menggunakan Outlook",
  "idCTAConsentBody": "Untuk mencapai mel dan kalendar anda dalam Outlook, anda perlu membenarkan kemas kini automatik. Anda sentiasa boleh mengubah ini kemudian dalam seting aplikasi.",
  "idResetOutlookDialogTitle": "Baiki Outlook",
  "idResetOutlookDialogBody": "Ini akan mengosongkan seting setempat dan sebarang data Outlook yang tidak disimpan. Adakah anda ingin teruskan?",
  "idRecoveryModeOutlookDialogTitle": "Baiki Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook menghadapi masalah bermula. Bagaimana dengan bermula dengan yang penting sahaja?",
  "idRepairOutlookDialogTitle": "Outlook menghadapi masalah untuk bermula",
  "idRepairOutlookDialogBody": "Outlook akan membaiki dengan memadamkan seting setempat dan data yang tidak disimpan. Teruskan?",
  "idComprehensiveRecoveryDialogTitle": "Baiki Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook telah menghadapi isu yang tidak dijangka. Bagaimana dengan bermula dengan penting sahaja?"
}